<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Caravaggio (disambigua)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Caravaggio_(disambigua)"/>
<meta name="wx_page_id" content="785361"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Caravaggio (disambigua)" id="wxsec1"><h1 class="pagetitle" id="wx1">Caravaggio (disambigua)</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Caravaggio_%28disambigua%29" title="Speciale:PuntanoQui/Caravaggio (disambigua)" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Caravaggio_(disambigua)" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15">Il termine <b id="wx16">Caravaggio</b> può riferirsi a:</p>

<ul id="wx17">
<li id="wx18"><b id="wx19"><a href="/wit/Caravaggio_%28BG%29" title="Caravaggio (BG)" wx:linktype="known" wx:pagename="Caravaggio_(BG)" wx:page_id="628557" id="wx20">Caravaggio</a></b>
<p id="wx21">, comune della <a href="/wit/Provincia_di_Bergamo" title="Provincia di Bergamo" wx:linktype="known" wx:pagename="Provincia_di_Bergamo" wx:page_id="720700" id="wx22">provincia di Bergamo</a>.</p>
</li>

<li id="wx23"><b id="wx24"><a href="/wit/Michelangelo_Merisi_da_Caravaggio" title="Michelangelo Merisi da Caravaggio" wx:linktype="known" wx:pagename="Michelangelo_Merisi_da_Caravaggio" wx:page_id="697314" id="wx25">Michelangelo Merisi da Caravaggio</a></b>
<p id="wx26">, <a href="/wit/Pittore" title="Pittore" wx:linktype="known" wx:pagename="Pittore" wx:page_id="222190" id="wx27">pittore</a> italiano.</p>
</li>
</ul>

<a id="Edifici_di_culto" name="Edifici_di_culto"/>
<wx:section level="2" title="Edifici di culto" id="wxsec2"><h2 id="wx28">Edifici di culto</h2>

<ul id="wx29">
<li id="wx30"><b id="wx31"><a href="/wit/Santuario_di_Caravaggio" title="Santuario di Caravaggio" wx:linktype="known" wx:pagename="Santuario_di_Caravaggio" wx:page_id="572122" id="wx32">Santuario di Caravaggio</a></b>
<p id="wx33">, santuario mariano situato nell'omonimo comune.</p>
</li>

<li id="wx34"><b id="wx35"><a href="/wit/Santuario_della_Madonna_di_Caravaggio" title="Santuario della Madonna di Caravaggio" wx:linktype="known" wx:pagename="Santuario_della_Madonna_di_Caravaggio" wx:page_id="1464740" id="wx36">Santuario della Madonna di Caravaggio</a></b>
<p id="wx37">, santuario mariano situato a <a href="/wit/Rapallo" title="Rapallo" wx:linktype="known" wx:pagename="Rapallo" wx:page_id="232478" id="wx38">Rapallo</a>, comune della <a href="/wit/Provincia_di_Genova" title="Provincia di Genova" wx:linktype="known" wx:pagename="Provincia_di_Genova" wx:page_id="3548" id="wx39">provincia di Genova</a>.</p>
</li>
</ul>

<a id="Film" name="Film"/>
</wx:section><wx:section level="2" title="Film" id="wxsec3"><h2 id="wx40">Film</h2>

<ul id="wx41">
<li id="wx42"><i id="wx43"><b id="wx44"><a href="/wit/Caravaggio%2C_il_pittore_maledetto" title="Caravaggio, il pittore maledetto" wx:linktype="known" wx:pagename="Caravaggio,_il_pittore_maledetto" wx:page_id="1741362" id="wx45">Caravaggio, il pittore maledetto</a></b></i>
<p id="wx46">, diretto da <a href="/wit/Goffredo_Alessandrini" title="Goffredo Alessandrini" wx:linktype="known" wx:pagename="Goffredo_Alessandrini" wx:page_id="722009" id="wx47">Goffredo Alessandrini</a> (<a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx48">1941</a>).</p>
</li>

<li id="wx49"><i id="wx50"><b id="wx51"><a href="/wit/Caravaggio_%28film%29" title="Caravaggio (film)" wx:linktype="known" wx:pagename="Caravaggio_(film)" wx:page_id="311716" id="wx52">Caravaggio</a></b></i>
<p id="wx53">, diretto da <a href="/wit/Derek_Jarman" title="Derek Jarman" wx:linktype="known" wx:pagename="Derek_Jarman" wx:page_id="333865" id="wx54">Derek Jarman</a> (<a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx55">1986</a>).</p>
</li>
</ul>

<a id="Televisione" name="Televisione"/>
</wx:section><wx:section level="2" title="Televisione" id="wxsec4"><h2 id="wx56">Televisione</h2>

<ul id="wx57">
<li id="wx58"><i id="wx59"><b id="wx60"><a href="/wit/Caravaggio_%28miniserie_tv%29" title="Caravaggio (miniserie tv)" wx:linktype="known" wx:pagename="Caravaggio_(miniserie_tv)" wx:page_id="1741357" id="wx61">Caravaggio</a></b></i>
<p id="wx62">, <a href="/wit/Miniserie" title="Miniserie" wx:linktype="known" wx:pagename="Miniserie" wx:page_id="458644" id="wx63">miniserie</a> prodotta dalla <a href="/wit/RAI" title="RAI" wx:linktype="known" wx:pagename="RAI" wx:page_id="463550" id="wx64">RAI</a>.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Caravaggio_%28disambigua%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx65">Categoria</a>: <span dir="ltr" id="wx66"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx67">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%9A%D0%B0%D1%80%D0%B0%D0%B2%D0%B0%D0%B4%D0%B6%D0%BE" class="external" wx:linktype="interwiki" wx:pagename="bg:Караваджо" id="wx68">Български</a> | <a href="http://de.wikipedia.org/wiki/Caravaggio_%28Begriffskl%C3%A4rung%29" class="external" wx:linktype="interwiki" wx:pagename="de:Caravaggio_(Begriffsklärung)" id="wx69">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Caravaggio_%28disambiguation%29" class="external" wx:linktype="interwiki" wx:pagename="en:Caravaggio_(disambiguation)" id="wx70">English</a> | <a href="http://fr.wikipedia.org/wiki/Caravaggio" class="external" wx:linktype="interwiki" wx:pagename="fr:Caravaggio" id="wx71">Français</a> | <a href="http://nl.wikipedia.org/wiki/Caravaggio" class="external" wx:linktype="interwiki" wx:pagename="nl:Caravaggio" id="wx72">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Caravaggio_%28ujednoznacznienie%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Caravaggio_(ujednoznacznienie)" id="wx73">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Caravaggio_%28desambigua%C3%A7%C3%A3o%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Caravaggio_(desambiguação)" id="wx74">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
